Service Desk - Data Services #1658

Application Verification
20/01/2025 07:54 PM - Madhuri Pinky Mendu

Status: Closed Start date: 20/01/2025
Priority: High Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

History

#1 - 20/01/2025 07:55 PM - Madhuri Pinky Mendu

- File Issues in Service Desk_15Jan_Deployment.docx added

- Status changed from New to Closed

Verified all 3 Servicedesk applications.

and found the bugs.

and also prepared document realted to bug clarification.

Files

Issues in Service Desk_15Jan_Deployment.docx 555 KB 20/01/2025 Madhuri Pinky Mendu

20/04/2025
